BizKitHub
DocsAPI ReferenceTax/bff/tax/epo/list
getTaxAdmin BFF

/bff/tax/epo/list

List archived tax submissions.

TaxgetBffTaxEpoList

Parameters

5 query

Query parameters

· 5
kindstringOptional

'dphdp3' | 'dphkh1' | 'dphshv'.

Exampleexample_kind
filterFulltextQuerystringOptional

DataGrid fulltext over kind, SHA-256, filer and notes.

Exampleexample_filterFulltextQuery
orderBystringOptional

DataGrid sort, field:asc|desc (wire field names).

Exampleexample_orderBy
pagestringOptional
Exampleexample_page
limitstringOptional
Exampleexample_limit

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/tax/epo/list

get
curl -X GET "https://api.bizkithub.com/bff/tax/epo/list?kind=example_kind&filterFulltextQuery=example_filterFulltextQuery&orderBy=example_orderBy&page=example_page&limit=example_limit" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key